Subject: Re: linux-next: build failure after merge of the workqueues tree

From: Tejun Heo <[email-masked]>
Date: Thu, 17 Feb 2011 10:23:26 +0100

Hello,

On Thu, Feb 17, 2011 at 02:33:21PM +1100, Stephen Rothwell wrote:
> Caused by commit 58a69cb47ec6991bf006a3e5d202e8571b0327a4 ("workqueue,
> freezer: unify spelling of 'freeze' + 'able' to 'freezable'") being
> mismerged with commit 4149efb22da66e326fc48baf80d628834509f7f0
> ("workqueue: add system_freezeable_wq") which added another use of
> WQ_FREEZEABLE.
> 
> Please do at least simple build testing before submitting to
> linux-next ...

Yeap, please feel free to call me an idiot.  After verifying the
original branch, I completely forgot merge could introduce this type
of silent conflicts.  I apologize for the late screwups.

Thank you.

-- 
tejun